<ui:composition xmlns="http://www.w3.org/1999/xhtml" 
				xmlns:f="http://java.sun.com/jsf/core" 
				xmlns:h="http://java.sun.com/jsf/html" 
				xmlns:ui="http://java.sun.com/jsf/facelets" 
				template="/template/template.xhtml"> 
				
<ui:param name="page_name" value="Accueil" /> 
	<ui:define name="content">
	
	
	
	<ui:repeat value="#{searchBean.posts}" var="post">
 			 	 <div class="post-content">
 			 	 
 			 	  <div class="post-container">
				<img src="#{request.contextPath}/assetsFront/images/users/user-5.jpg" alt="user" class="profile-photo-md pull-left" />
				
				<div class="post-detail">
				<div class="user-info">
				<h5><a href="timeline.html" class="profile-link">Ali Saidani</a><span class="following"></span>#{post.hashtag}</h5>
				<p class="text-muted">#{post.creationDate}</p>
					<div class="reaction">
                    	<a class="btn text-green"><i class="icon ion-thumbsup"></i>#{post.nbrLikes}</a>
                  	</div>
                  	<div class="line-divider"></div>
                  	<div class="post-text">
                    #{post.content}
                  	</div>
                   <div class="post-comment">
                    <img src="#{request.contextPath}/assetsFront/images/users/user-1.jpg" alt="" class="profile-photo-sm" />
                    <input type="text" class="form-control" placeholder="Post a comment"></input>
                  </div>				   
						   
						   </div>
						  </div> 
						</div>	
					</div>
					 </ui:repeat>
	
	
	
			

   </ui:define> 
  </ui:composition>
 